html,
body {
	min-width: 320px;
}

.mod-table-wr {
	display: none;
}

.mob-slog {
	color: #9b9b9b;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: left;
    padding: 0 5px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.aside-nav__scroller .social_top {
	text-align: center;
}

.flags-mob {
	display: flex;
	justify-content: center;
	align-items: center;
}

.flags-mob dt {
	margin: 0 5px;
}

.flags-mob dt > a {
	padding: 0;
	margin: 0;
	width: 22px;
	height: 20px;
	border-radius: 0;
}

.flags-mob dt.rus a {
	background: url(flags2.png) 0 0 no-repeat;
}

.flags-mob dt.esp a {
	background: url(es.png) no-repeat;
}

.flags-mob dt.usa a {
	background: url(flags2.png) -23px 0 no-repeat;
}

.flags-mob dt.nor a {
	background: url(flags2.png) -45px 0 no-repeat;
}

.dropdown-body a {
	display: block;
	text-align: center;
	color: #fff;
	margin-bottom: 5px;
}

.aside-nav__vendor-body ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.aside-nav__vendor-body {
	margin: 15px 0 0;
}

.aside-nav__vendor-body ul a {
	color: #fff;
	background: #041c30;
}

.aside-nav__folder-body .sMenu-item--active {
	border: none !important;
}

.aside-nav__folder-body .sMenu-listItem.sMenu-listItem--active a {
	color: #0177BD !important;
}

.aside-nav__folder-body .sMenu-listItem {
	border: none !important;
}

.aside-nav__folder-body .sMenu {
	width: auto;
}


.aside-nav__folder-body .sMenu .sMenu-item {
	width: auto;
}

.aside-nav__folder-body .sMenu .sMenu-item .sMenu-itemTitleContainer a {
	width: 100%;
	background: #041c30;
	padding: 0 35px;
	box-sizing: border-box;
}

.aside-nav__folder-body .sMenu .sMenu-item .sMenu-itemTitleInner img {
	left: -25px;
}

.aside-nav__folder-body .sMenu .sMenu-item .sMenu-itemTitleContainer .sMenu-itemTitleInner {
	text-align: left;
	padding-left: 20px;
}

.contact-litle-wr-title,
.work-time-litle-title {
	display: block;
	line-height: 40px;
	padding: 0 15px;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
}

.aside-nav {
  position: fixed;
  z-index: 555;
  left: 0;
  width: 100%;
  height: 100%;
  top: -80px;
  padding-top: 80px;
  bottom: -80px;
  padding-bottom: 80px;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  
  display: none;
}
  .aside-nav.opened {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    
    display: block;
  }
  .aside-nav.animated .aside-nav__overlay {
    opacity: 1; }
    .aside-nav.animated .aside-nav__navigation {
      -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0); }
  .aside-nav__close {
    width: 48px;
    height: 48px;
    background: #007cc3;
    font-size: 0;
    padding: 6px;
    position: absolute;
    z-index: 20;
    top: 0;
    right: -48px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .aside-nav__overlay {
    position: fixed;
    z-index: 10;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    top: -80px;
    padding-top: 80px;
    bottom: -80px;
    padding-bottom: 80px;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
    will-change: opacity; }
  .aside-nav__navigation {
    position: relative;
    z-index: 20;
    width: 100%;
    max-width: 320px;
    height: 100%;
    max-width: 280px;
    padding: 0 16px 0 10px;
    background: #007cc3;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: -webkit-transform 0.2s linear;
    transition: -webkit-transform 0.2s linear;
    -o-transition: transform 0.2s linear, -o-transform 0.2s linear;
    transition: transform 0.2s linear;
    transition: transform 0.2s linear, -webkit-transform 0.2s linear, -o-transform 0.2s linear;
    will-change: transform; }
  .aside-nav__scroller {
    position: relative;
    height: 100%;
    padding: 4px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .aside-nav__content {
    position: relative;
    height: 100%;
    padding: 12px 0;
    overflow: hidden;
    margin-right: -10px;
    padding-right: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .aside-nav__content:hover {
      overflow-y: auto; }
   .aside-nav__content br {
   	display: none;
   }
  .aside-nav__list {
    border-radius: 5px;
    background-color: #fff;
    -webkit-box-shadow: 0px 13px 16px 0px rgba(0,0,0,0.42), inset 0px -3px 0px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 13px 16px 0px rgba(0,0,0,0.42), inset 0px -3px 0px 0px rgba(0,0,0,0.2);
    margin: 0 0 15px;
    padding: 0;
    list-style-type: none; }
    
    .aside-nav__list li a {
    	border-bottom: 1px solid #8c8b8b;
    	border-radius: 0;
    }
    
    .aside-nav__list li:before {
    	display: none;
    }
    
    .aside-nav__list li a {
	    display: block;
	    -webkit-box-pack: justify;
	    -webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	    justify-content: space-between;
	    position: relative;
	    font-size: 14px;
	    color: #512710;
	    font-family: 'Roboto Condensed';
	    text-decoration: none;
	    text-transform: uppercase;
	    font-weight: bold;
	    line-height: 1;
	    padding: 16px 20px;
	    z-index: 2;
    }
    
    .aside-nav__list .level-2 {
    	display: block;
    }
    
    .aside-nav__list .level-2 li a {
    	display: block;
    }
    
    .aside-nav__list--sub {
      display: none;
      background-color: #f1f1f1;
      padding: 15px; }
      .aside-nav__list--sub .aside-nav__link {
        font-size: 14px;
        font-weight: 400; }
    .aside-nav__list .level-2 {
    	list-style: none;
    	margin: 0;
    	padding: 0;
    }
      .aside-nav__list .level-2 a {
        font-weight: 400;
        font-size: 13px; }
  .aside-nav__item {
    margin: 4px 0; }
  .aside-nav ::-webkit-scrollbar {
    width: 4px; }
  .aside-nav ::-webkit-scrollbar-track {
    border-radius: 3px;
    background-color: #f1f1f1; }
  .aside-nav ::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background-color: #394851; }
  .aside-nav a {
    display: block;
    vertical-align: top;
    border-radius: 2px;
    padding: 14px 8px;
    font-size: 14px;
    color: #4a4949;
    border-radius: 5px;
    background: #fff;
    margin-bottom: 2px;
    text-decoration: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
    .aside-nav a:hover, .aside-nav a.is-active {
      background-color: #93c300; 
    	color: #fff;}
  .aside-nav__name {
    display: inline-block;
    vertical-align: top;
    padding-right: 18px; }
    
@media only screen and (min-width: 240px) {
  .aside-nav__navigation {
    max-width: 220px; }

  .aside-nav__content {
    overflow-y: auto; } }

@media only screen and (min-width: 320px) {
  .aside-nav__navigation {
    max-width: 260px; }
   

}

@media only screen and (min-width: 380px) {
  .aside-nav__navigation {
    max-width: 320px; } }

@media only screen and (min-width: 1200px) {
  .aside-nav__content {
    overflow: hidden; }

  .aside-nav__content:hover {
    overflow-y: auto; } }


.mob-desc {
	display: none;
}

.mobile-header {
	display: none;
}

.mob-cont-wr {
	display: none;
}

@media screen and (max-width: 1024px) {

	.main .sMenu.aa {
		display: none;
	}

	.menu-toggle {
	    position: absolute;
	    right: 0;
	    top: 0;
	    cursor: pointer;
	    height: 100%;
	    width: 45px;
	}
	
	.menu-toggle:before {
	    content: '';
	    position: absolute;
	    left: 7px;
	    top: 50%;
	    margin-top: -17px;
	    height: 30px;
	    width: 30px;
	    background: #007cc3;
	    border-radius: 3px;
	    border: 1px solid #505050;
	    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	}
	
	.menu-toggle:after {
	    content: '';
	    position: absolute;
	    right: 19px;
	    top: 50%;
	    margin: -5px 0 0 0;
	    height: 9px;
	    width: 9px;
	    border-top: 1px solid #fff;
	    border-right: 1px solid #fff;
	    -webkit-transform: rotate(45deg);
	    transform: rotate(45deg);
	}
	
	.menu-toggle.open:after {
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
		margin: -8px -2px 0;
	}
	
	.aside-nav__folder-body .sMenu-itemTitleContainer {
		position: relative;
	}
	
	.aside-nav__folder-body .has-child .sMenu-list {
		display: none;
	}
	
	.aside-nav__folder-body .has-child .sMenu-list.open {
		display: block;
	}
	
	.aside-nav__folder-body .sMenu-item--active {
		padding-bottom: 0;
	}
	
	.aside-nav__folder-body .sMenu-listItem.has-child {
		position: relative;
	}
	
	.aside-nav__folder-body .sMenu-sublist {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	.aside-nav__folder-body .sMenu-sublist .sMenu-sublistItem a {
		text-align: left;
		padding: 14px 12px;
	}
	
	.aside-nav__folder-body .sMenu-listItem.has-child .menu-toggle {
		display: none !important;
	}
	
	.aside-nav__folder-body .sMenu-listItem.sMenu-listItem--active a {
		background: red;
		color: #fff !important;
	}

	.mob-cont-wr {
		display: block;
	}

	.mobile-header {
		display: block;
		position: fixed;
		z-index: 500;
		top: 0;
		left: 0;
		width: 100%;
		background: #fff;
		box-shadow: 0 2px 5px rgba(0, 0, 0, .26);
		-webkit-transform: translateZ(0);
		transform: translateZ(0); 
		
	}
	  .mobile-header__toolbar {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	    -ms-flex-direction: row;
	    flex-direction: row;
	    -webkit-box-align: center;
	    -ms-flex-align: center;
	    align-items: center;
	    -webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	    justify-content: space-between;
	    padding: 0; }
	
	.toolbar-button {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		background: none;
		border: none;
		outline: none;
		margin: 0;
		padding: 0;
		border-radius: 0;
		display: inline-block;
		background: #083961;
		vertical-align: top;
		padding: 8px;
		font-size: 0; 
		
	}
	  .toolbar-button.is-opened {
	    background-color: #007cc3; }
	    .toolbar-button.is-opened .toolbar-button-dropdown {
	      display: block; }
	  .toolbar-button-icon {
	    display: inline-block;
	    vertical-align: top;
	    width: 32px;
	    height: 32px;
	    fill: #fff; }
	  .toolbar-button-dropdown {
	    display: none;
	    position: absolute;
	    top: 100%;
	    left: 0;
	    right: 0;
	    width: 100%;
	    padding: 15px;
	    background: #007cc3;
	    box-shadow: 0 5px 5px rgba(0, 0, 0, .26);
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	    font-size: 16px;
	    line-height: 18px;
	    color: #fff;
	    cursor: auto;
	  }
	
	.toolbar-right-actions {
	  font-size: 0;
	  z-index: 150;}
	
	.me-cart-trigger__counter {
	  display: none;
	  vertical-align: top;
	  padding: 2px 6px;
	  font-size: 12px;
	  font-weight: 700;
	  color: #333;
	  background-color: #fff;
	  margin-top: 4px;
	  border-radius: 12px; }
	  .me-cart-trigger__counter--not-null {
	    display: inline-block; }
	  .me-cart-trigger .shop2-block.cart-preview {
	    background: none;
	    margin-bottom: 0; }
	  .me-cart-trigger .block-title {
	    display: none; }
	  .me-cart-trigger .toolbar-button-dropdown {
	    max-width: 260px;
	    right: 0;
	    left: auto; }
	
	.me-user-trigger .toolbar-button-dropdown {
	  left: auto;
	  right: 0;
	  max-width: 240px;
	  padding-bottom: 5px; }
	
	.mobile-user-menu {
	  list-style-type: none;
	  margin: 0;
	  padding: 0; }
	  .mobile-user-menu li {
	    display: block;
	    text-align: left;
	    margin-bottom: 10px; }
	    .mobile-user-menu li:before {
	    	display: none;
	    }
	  .mobile-user-menu li:last-child {
	    margin-bottom: 10px; }
	  .mobile-user-menu li a {
	    display: block;
	    line-height: 40px;
	    padding: 0 15px;
	    font-size: 16px;
	    font-weight: 700;
	    color: #fff;
	    text-decoration: none; }
	
	.mobile-search-form {
	  display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	  -webkit-box-orient: horizontal;
	  -webkit-box-direction: normal;
	  -ms-flex-direction: row;
	  flex-direction: row;
	  -webkit-box-align: center;
	  -ms-flex-align: center;
	  align-items: center;
	  font-size: 0; }
	  .mobile-search-form__input {
	    outline: none;
	    -webkit-appearance: none;
	    -moz-appearance: none;
	    appearance: none;
	    -webkit-box-flex: 1;
	    -ms-flex: 1;
	    flex: 1;
	    font-size: 14px;
	    line-height: 40px;
	    border: 1px solid #fff;
	    color: #000;
	    border-radius: 3px 0 0 3px;
	    padding: 0 15px;
	    box-sizing: border-box; }
	  .mobile-search-form__ext-search, .mobile-search-form__submit {
	    -webkit-appearance: none;
	    -moz-appearance: none;
	    appearance: none;
	    background: none;
	    border: none;
	    outline: none;
	    font-size: 14px;
	    margin: 0;
	    padding: 0;
	    border-radius: 0;
	    display: inline-block;
	    vertical-align: top;
	    color: #fff;
	    height: 42px;
	    padding: 0 20px;
	    background-color: #083961;
	    margin-left: 2px;
	    font-weight: 700;
	    border-radius: 0 3px 3px 0;
	    text-transform: uppercase;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box; }
	  .mobile-search-form__ext-search {
	    border-radius: 0;
	    padding: 5px;
	    font-size: 0; }
      .mobile-search-form__submit {
      	max-width: 85px;
      	flex: 1;
      	padding: 0;
      }
	  .mobile-search-form__ext-search .toolbar-button-icon {
	    width: 32px;
	    height: 32px; }

	#wraper {
		background: #fff;
	}
	
	#wraper .wraper_top {
		width: auto;
		max-width: 1000px;
		margin: 0 auto;
	}
	
	#header, #content, #footer {
		width: auto;
		max-width: 96%;
		margin: 0 auto;
	}
	
	.slider {
		display: none;
	}
	
	.banners {
		display: none;
	}
	
	.news {
		display: none;	
	}
	
	.textblock {
		/*float: none;
		box-sizing: border-box;
		width: 100%;*/
		display: none;
	}
	
	
	#content .main .side-r {
		padding: 0;
	}
	
	#content .main .side-l {
		display: block;
		width: 100%;
	}
	
	#content .main .side-r {
		display: block;
		width: 100%;	
	}
	
	#menu_top {
		display: none;
	}
	
	#search {
		display: none;
	}
	
	#header {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		background: none;
		height: 90px;
		padding: 50px 0 0;
	}
	
	#menu_bot {
		display: none;
	}
	
	#header .block {
		display: none;
	}
	
	#header .logo,
	#header .flags {
		position: relative;
		left: auto;
		top: auto;
		right: auto;
		bottom: auto;
		float: none;
		width: auto;
	}
	
	#header .flags {
		display: none;
	}
	
	#header .social_top {
		display: none;
	}
	
	.mob-desc {
		display: block;
	}
	
	#textbody .body {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	
	.prod_brief {
		float: none;
		width: 30%;
		padding: 0;
		display: flex;
    		flex-wrap: wrap;
    		align-items: center;
    		margin-bottom: 10px;
	}
	
	.prod_brief .prod_anonce {
		float: none;
		width: 50%;
	}
	
	.prod_brief .prod_name {
		width: 100%;
	}
	
	.prod_brief .prod_image {
		margin-right: 10px;
		float: none;
	}
	
	#textbody h1 {
		text-align: center;
	}
	
	#header .flags {
		display: block;
	}
	
	a.prod_brief-wr {
    		display: block;
    		width: 100%;
	}
	
	.shop-new-filter {
		width: 100%;
    		box-sizing: border-box;
	}
}

@media screen and (max-width: 767px) {

	h1.avt_h1 {
		padding-right: 0 !important;
	}

	.mod-table-wr {
		display: block;
	}
	
	.table1-prod-wr {
		display: none !important;
	}
	
	.mod-table-tr {
	    display: flex;
	    flex-wrap: wrap;
	    border-bottom: 1px solid #eee;
	}
	
	.mod-table-tr div {
		flex: 1;
		padding: 5px 0;
		text-align: center;
	}
	
	.mod-table-tr div:last-child {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-end;
		text-align: left;	
	}
	
	.mod-table-tr .doc-container {
		width: 100%;
		flex: none;
	}
	
	.mod-table-tr .doc-container form input {margin: 5px 0;}
	
	.contact.mod-table-tr {
		    flex-direction: column;
	}
	
	.contact.mod-table-tr div {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-end;
		text-align: left;
	}

	.table-wrap {
		max-width: 100%;
    		overflow-x: scroll;
    		box-sizing: border-box;
	}

	.tac .blue_btn {
	    position: fixed;
	    left: 0;
	    bottom: 0;
	    right: 0;
	    width: 100%;
	    line-height: 1;
	    display: block;
	    padding: 15px 0;
	    z-index: 15;
	}

	.adaptive-video-iframe iframe {
		max-width: 100%;
	}
	
	.table-wrap {
		max-width: 100%;
		overflow-x: scroll;
	}
	
	.table-wrap .table0 {
		display: block;
	}
	
	.table-wrap .table0 tr {
		display: block;	
	}
	
	.table-wrap .table0 tr td {
		display: block;	
	}
	
	p object {
		width: auto !important;
		max-width: 100%;		
	}
	
	p object embed {
		width: auto !important;
		max-width: 100%;		
	}
	
	h3 object {
		width: auto !important;
		max-width: 100%;		
	}
	
	h3 object embed {
		width: auto !important;
		max-width: 100%;		
	}

	div[style="clear:both"] a{
		margin: 0 5px !important;
	}

	.prod {
		float: none;
		position: relative;
		width: auto;
	}
	
	.prod .image {
		float: none;
		width: 100%;
		margin: 0 0 15px 0;
		box-sizing: border-box;
	}
	
	.prod .image div {
		width: auto;
	}
	
	.prod .image .bx-wrapper {
		margin: 0 auto !important;
	}
	
	.prod .file_list {
		list-style: none;
		line-height: 0;
		font-size: 0;
		padding: 0;
		margin: 0;
		width: auto;
		border: 1px solid #c2c2c3;
		float: none;
		clear: both;
	}
	
	.prod .file_list li {
		float: none;
		width: 100%;
		height: auto;
		overflow: hidden;
		margin: 0;
		padding: 0;
		background: url(bot.gif) 0 100% repeat-x;
	}
	
	.prod .desc img {
		max-width: 100%;
		max-height: 100%;
	}
	
	.b_text {
		width: 100%;
		box-sizing: border-box;
		text-align: center;
	}

	.textblock p em object {
		width: auto;
	}
	
	#footer {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		height: auto;
		align-items: center;
	}
	
	#footer .block {
		float: none;
		display: block;
		width: 100%;
		margin: 0 0 10px;
		text-align: center;
	}
	
	#footer .copy {
		position: relative;
		right: auto;
		top: auto;
		clear: both;
		text-align: center;
		font-size: 11px;
	}
	
	#footer .counters {
		position: relative;
		right: auto;
		top: auto;
		clear: both;
		text-align: center;
		margin-top: 5px;
	}
	
	#header .flags {
		margin: 15px 0;
	}

	#header .flags dt {
    		margin: 0 5px;
	}
	
	#header {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	
	.prod_brief {
		width: 50%;
	}
	
	.fancybox-nav span {
		visibility: visible;
	}
}

@media screen and (max-width: 650px) {

	#textbody .body form {
		width: 100%;
		box-sizing: border-box;
	}
	
	#textbody .body form input {
		width: 100%;
		box-sizing: border-box;		
	}
	
	#textbody .body form textarea {
		width: 100%;
		box-sizing: border-box;		
	}
	
	#header {
		    height: auto;
		    padding: 60px 0 0;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
}

@media screen and (max-width: 480px) {

	.shop-new-filter-select {
	    position: relative;
	    top: auto;
	    right: auto;
	    width: 100%;
	}
	
	.shop-new-filter-select select {
		width: 100%;
	}
	
	.catalog-view-btns {
		display: none;
	    position: relative;
	    top: auto;
	    right: auto;
	    /*display: flex;*/
	    justify-content: center;
	    align-items: center;
	}
	
	.shop-new-filter-title {
	    display: block;
	    font-weight: bold;
	    padding-right: 10px;
	    text-align: center;
	}
	
	.shop-new-filter-body {
	    display: block;
	    margin-left: 10px;
	    line-height: 1;
	    text-align: center;
	}

	#textbody img {
		max-width: 100%;
		max-height: 100%;	
	}
	
	#header .logo {
		width: 220px;
	}

	.prod .image div img {
		max-width: 100%;
		max-height: 100%;
	}

	.image .bx-wrapper {
		width: 100% !important;
		box-sizing: border-box;
	}

	.prod_brief {
		width: 100%;
		box-sizing: border-box;
	}
	
	.textblock p em object embed {
		width: auto;
		max-width: 100%;
	}
}

@media screen and (max-width: 380px) {

	.prod_img a {
		width: 100% !important;
	}

	.mob-desc {
		display: none;
	}
	
	#header {
	    height: auto;
	    padding: 60px 0 0;
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: inherit;
	            flex-direction: inherit;
	}
	
	#header .flags {
	    margin: 0;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: column;
	            flex-direction: column;
	    -webkit-box-align: end;
	        -ms-flex-align: end;
	            align-items: flex-end;
	    -webkit-box-pack: end;
	        -ms-flex-pack: end;
	            justify-content: flex-end;
	    width: 50%;
	}
	
	#header .flags dt {
		margin-bottom: 5px;
	}
	

	.prod .image .thumbs {
		width: 100%;
		box-sizing: border-box;
	}

	.mob-desc img {
		width: 100%;
		height: auto;
	}
}

.prod_img {
	display: flex;
	justify-content: center;
}

.prod_img img {
	max-width: 100%;
	max-height: 100%;
	width: 100%;
	height: auto;
}

.prod_img a {
	display: block;
	width: 326px;
	height: 206px;
}


@media screen and (max-width: 380px) {

.table-wrap .table1 {
	width: 80%;
	 display: block;
	  box-sizing: border-box;
}

#wraper {
	overflow-x: hidden;
}

.table-wrap .table1 tbody {
    width: 100%;
     display: block;
      box-sizing: border-box;
}

.table-wrap .table1 tbody tr {
    width: 100%;
     display: block;
    flex-wrap: wrap;
    box-sizing: border-box;
}

.table-wrap .table1 tbody tr td {
    width: 100%;
    display: block;
     box-sizing: border-box;
}

}


.lg-sub-html,.lg-toolbar{background-color:rgba(0,0,0,.45)}@font-face{font-family:lg;src:url(fonts/lg.eot?n1z373);src:url(fonts/lg.eot?#iefixn1z373) format("embedded-opentype"),url(fonts/lg.woff?n1z373) format("woff"),url(fonts/lg.ttf?n1z373) format("truetype"),url(fonts/lg.svg?n1z373#lg) format("svg");font-weight:400;font-style:normal}.lg-icon{font-family:lg;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.lg-actions .lg-next,.lg-actions .lg-prev{background-color:rgba(0,0,0,.45);border-radius:2px;color:#999;cursor:pointer;display:block;font-size:22px;margin-top:-10px;padding:8px 10px 9px;position:absolute;top:50%;z-index:1080;border:none;outline:0}.lg-actions .lg-next.disabled,.lg-actions .lg-prev.disabled{pointer-events:none;opacity:.5}.lg-actions .lg-next:hover,.lg-actions .lg-prev:hover{color:#FFF}.lg-actions .lg-next{right:20px}.lg-actions .lg-next:before{content:"\e095"}.lg-actions .lg-prev{left:20px}.lg-actions .lg-prev:after{content:"\e094"}@-webkit-keyframes lg-right-end{0%,100%{left:0}50%{left:-30px}}@-moz-keyframes lg-right-end{0%,100%{left:0}50%{left:-30px}}@-ms-keyframes lg-right-end{0%,100%{left:0}50%{left:-30px}}@keyframes lg-right-end{0%,100%{left:0}50%{left:-30px}}@-webkit-keyframes lg-left-end{0%,100%{left:0}50%{left:30px}}@-moz-keyframes lg-left-end{0%,100%{left:0}50%{left:30px}}@-ms-keyframes lg-left-end{0%,100%{left:0}50%{left:30px}}@keyframes lg-left-end{0%,100%{left:0}50%{left:30px}}.lg-outer.lg-right-end .lg-object{-webkit-animation:lg-right-end .3s;-o-animation:lg-right-end .3s;animation:lg-right-end .3s;position:relative}.lg-outer.lg-left-end .lg-object{-webkit-animation:lg-left-end .3s;-o-animation:lg-left-end .3s;animation:lg-left-end .3s;position:relative}.lg-toolbar{z-index:1082;left:0;position:absolute;top:0;width:100%}.lg-toolbar .lg-icon{color:#999;cursor:pointer;float:right;font-size:24px;height:47px;line-height:27px;padding:10px 0;text-align:center;width:50px;text-decoration:none!important;outline:0;-webkit-transition:color .2s linear;-o-transition:color .2s linear;transition:color .2s linear}.lg-toolbar .lg-icon:hover{color:#FFF}.lg-toolbar .lg-close:after{content:"\e070"}.lg-toolbar .lg-download:after{content:"\e0f2"}.lg-sub-html{bottom:0;color:#EEE;font-size:16px;left:0;padding:10px 40px;position:fixed;right:0;text-align:center;z-index:1080}.lg-sub-html h4{margin:0;font-size:13px;font-weight:700}.lg-sub-html p{font-size:12px;margin:5px 0 0}#lg-counter{color:#999;display:inline-block;font-size:16px;padding-left:20px;padding-top:12px;vertical-align:middle}.lg-next,.lg-prev,.lg-toolbar{opacity:1;-webkit-transition:-webkit-transform .35s cubic-bezier(0,0,.25,1) 0s,opacity .35s cubic-bezier(0,0,.25,1) 0s,color .2s linear;-moz-transition:-moz-transform .35s cubic-bezier(0,0,.25,1) 0s,opacity .35s cubic-bezier(0,0,.25,1) 0s,color .2s linear;-o-transition:-o-transform .35s cubic-bezier(0,0,.25,1) 0s,opacity .35s cubic-bezier(0,0,.25,1) 0s,color .2s linear;transition:transform .35s cubic-bezier(0,0,.25,1) 0s,opacity .35s cubic-bezier(0,0,.25,1) 0s,color .2s linear}.lg-hide-items .lg-prev{opacity:0;-webkit-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}.lg-hide-items .lg-next{opacity:0;-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}.lg-hide-items .lg-toolbar{opacity:0;-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0)}body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-object{-webkit-transform:scale3d(.5,.5,.5);transform:scale3d(.5,.5,.5);opacity:0;-webkit-transition:-webkit-transform 250ms cubic-bezier(0,0,.25,1) 0s,opacity 250ms cubic-bezier(0,0,.25,1)!important;-moz-transition:-moz-transform 250ms cubic-bezier(0,0,.25,1) 0s,opacity 250ms cubic-bezier(0,0,.25,1)!important;-o-transition:-o-transform 250ms cubic-bezier(0,0,.25,1) 0s,opacity 250ms cubic-bezier(0,0,.25,1)!important;transition:transform 250ms cubic-bezier(0,0,.25,1) 0s,opacity 250ms cubic-bezier(0,0,.25,1)!important;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%}body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-item.lg-complete .lg-object{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);opacity:1}.lg-outer .lg-thumb-outer{background-color:#0D0A0A;bottom:0;position:absolute;width:100%;z-index:1080;max-height:350px;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0);-webkit-transition:-webkit-transform .25s cubic-bezier(0,0,.25,1) 0s;-moz-transition:-moz-transform .25s cubic-bezier(0,0,.25,1) 0s;-o-transition:-o-transform .25s cubic-bezier(0,0,.25,1) 0s;transition:transform .25s cubic-bezier(0,0,.25,1) 0s}.lg-outer .lg-thumb-outer.lg-grab .lg-thumb-item{cursor:-webkit-grab;cursor:-moz-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.lg-outer .lg-thumb-outer.lg-grabbing .lg-thumb-item{cursor:move;cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:-o-grabbing;cursor:-ms-grabbing;cursor:grabbing}.lg-outer .lg-thumb-outer.lg-dragging .lg-thumb{-webkit-transition-duration:0s!important;transition-duration:0s!important}.lg-outer.lg-thumb-open .lg-thumb-outer{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.lg-outer .lg-thumb{padding:10px 0;height:100%;margin-bottom:-5px}.lg-outer .lg-thumb-item{cursor:pointer;float:left;overflow:hidden;height:100%;border:2px solid #FFF;border-radius:4px;margin-bottom:5px}@media (min-width:1025px){.lg-outer .lg-thumb-item{-webkit-transition:border-color .25s ease;-o-transition:border-color .25s ease;transition:border-color .25s ease}}.lg-outer .lg-thumb-item.active,.lg-outer .lg-thumb-item:hover{border-color:#a90707}.lg-outer .lg-thumb-item img{width:100%;height:100%;object-fit:cover}.lg-outer.lg-has-thumb .lg-item{padding-bottom:120px}.lg-outer.lg-can-toggle .lg-item{padding-bottom:0}.lg-outer.lg-pull-caption-up .lg-sub-html{-webkit-transition:bottom .25s ease;-o-transition:bottom .25s ease;transition:bottom .25s ease}.lg-outer.lg-pull-caption-up.lg-thumb-open .lg-sub-html{bottom:100px}.lg-outer .lg-toogle-thumb{background-color:#0D0A0A;border-radius:2px 2px 0 0;color:#999;cursor:pointer;font-size:24px;height:39px;line-height:27px;padding:5px 0;position:absolute;right:20px;text-align:center;top:-39px;width:50px}.lg-outer .lg-toogle-thumb:hover,.lg-outer.lg-dropdown-active #lg-share{color:#FFF}.lg-outer .lg-toogle-thumb:after{content:"\e1ff"}.lg-outer .lg-video-cont{display:inline-block;vertical-align:middle;max-width:1140px;max-height:100%;width:100%;padding:0 5px}.lg-outer .lg-video{width:100%;height:0;padding-bottom:56.25%;overflow:hidden;position:relative}.lg-outer .lg-video .lg-object{display:inline-block;position:absolute;top:0;left:0;width:100%!important;height:100%!important}.lg-outer .lg-video .lg-video-play{width:84px;height:59px;position:absolute;left:50%;top:50%;margin-left:-42px;margin-top:-30px;z-index:1080;cursor:pointer}.lg-outer .lg-has-vimeo .lg-video-play{background:url(../img/vimeo-play.png) no-repeat}.lg-outer .lg-has-vimeo:hover .lg-video-play{background:url(../img/vimeo-play.png) 0 -58px no-repeat}.lg-outer .lg-has-html5 .lg-video-play{background:url(../img/video-play.png) no-repeat;height:64px;margin-left:-32px;margin-top:-32px;width:64px;opacity:.8}.lg-outer .lg-has-html5:hover .lg-video-play{opacity:1}.lg-outer .lg-has-youtube .lg-video-play{background:url(../img/youtube-play.png) no-repeat}.lg-outer .lg-has-youtube:hover .lg-video-play{background:url(../img/youtube-play.png) 0 -60px no-repeat}.lg-outer .lg-video-object{width:100%!important;height:100%!important;position:absolute;top:0;left:0}.lg-outer .lg-has-video .lg-video-object{visibility:hidden}.lg-outer .lg-has-video.lg-video-playing .lg-object,.lg-outer .lg-has-video.lg-video-playing .lg-video-play{display:none}.lg-outer .lg-has-video.lg-video-playing .lg-video-object{visibility:visible}.lg-progress-bar{background-color:#333;height:5px;left:0;position:absolute;top:0;width:100%;z-index:1083;opacity:0;-webkit-transition:opacity 80ms ease 0s;-moz-transition:opacity 80ms ease 0s;-o-transition:opacity 80ms ease 0s;transition:opacity 80ms ease 0s}.lg-progress-bar .lg-progress{background-color:#a90707;height:5px;width:0}.lg-progress-bar.lg-start .lg-progress{width:100%}.lg-show-autoplay .lg-progress-bar{opacity:1}.lg-autoplay-button:after{content:"\e01d"}.lg-show-autoplay .lg-autoplay-button:after{content:"\e01a"}.lg-outer.lg-css3.lg-zoom-dragging .lg-item.lg-complete.lg-zoomable .lg-image,.lg-outer.lg-css3.lg-zoom-dragging .lg-item.lg-complete.lg-zoomable .lg-img-wrap{-webkit-transition-duration:0s;transition-duration:0s}.lg-outer.lg-use-transition-for-zoom .lg-item.lg-complete.lg-zoomable .lg-img-wrap{-webkit-transition:-webkit-transform .3s cubic-bezier(0,0,.25,1) 0s;-moz-transition:-moz-transform .3s cubic-bezier(0,0,.25,1) 0s;-o-transition:-o-transform .3s cubic-bezier(0,0,.25,1) 0s;transition:transform .3s cubic-bezier(0,0,.25,1) 0s}.lg-outer.lg-use-left-for-zoom .lg-item.lg-complete.lg-zoomable .lg-img-wrap{-webkit-transition:left .3s cubic-bezier(0,0,.25,1) 0s,top .3s cubic-bezier(0,0,.25,1) 0s;-moz-transition:left .3s cubic-bezier(0,0,.25,1) 0s,top .3s cubic-bezier(0,0,.25,1) 0s;-o-transition:left .3s cubic-bezier(0,0,.25,1) 0s,top .3s cubic-bezier(0,0,.25,1) 0s;transition:left .3s cubic-bezier(0,0,.25,1) 0s,top .3s cubic-bezier(0,0,.25,1) 0s}.lg-outer .lg-item.lg-complete.lg-zoomable .lg-img-wrap{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden}.lg-outer .lg-item.lg-complete.lg-zoomable .lg-image{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);-webkit-transition:-webkit-transform .3s cubic-bezier(0,0,.25,1) 0s,opacity .15s!important;-moz-transition:-moz-transform .3s cubic-bezier(0,0,.25,1) 0s,opacity .15s!important;-o-transition:-o-transform .3s cubic-bezier(0,0,.25,1) 0s,opacity .15s!important;transition:transform .3s cubic-bezier(0,0,.25,1) 0s,opacity .15s!important;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden}#lg-zoom-in:after{content:"\e311"}#lg-actual-size{font-size:20px}#lg-actual-size:after{content:"\e033"}#lg-zoom-out{opacity:.5;pointer-events:none}#lg-zoom-out:after{content:"\e312"}.lg-zoomed #lg-zoom-out{opacity:1;pointer-events:auto}.lg-outer .lg-pager-outer{bottom:60px;left:0;position:absolute;right:0;text-align:center;z-index:1080;height:10px}.lg-outer .lg-pager-outer.lg-pager-hover .lg-pager-cont{overflow:visible}.lg-outer .lg-pager-cont{cursor:pointer;display:inline-block;overflow:hidden;position:relative;vertical-align:top;margin:0 5px}.lg-outer .lg-pager-cont:hover .lg-pager-thumb-cont{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.lg-outer .lg-pager-cont.lg-pager-active .lg-pager{box-shadow:0 0 0 2px #fff inset}.lg-outer .lg-pager-thumb-cont{background-color:#fff;color:#FFF;bottom:100%;height:83px;left:0;margin-bottom:20px;margin-left:-60px;opacity:0;padding:5px;position:absolute;width:120px;border-radius:3px;-webkit-transition:opacity .15s ease 0s,-webkit-transform .15s ease 0s;-moz-transition:opacity .15s ease 0s,-moz-transform .15s ease 0s;-o-transition:opacity .15s ease 0s,-o-transform .15s ease 0s;transition:opacity .15s ease 0s,transform .15s ease 0s;-webkit-transform:translate3d(0,5px,0);transform:translate3d(0,5px,0)}.lg-outer .lg-pager-thumb-cont img{width:100%;height:100%}.lg-outer .lg-pager{background-color:rgba(255,255,255,.5);border-radius:50%;box-shadow:0 0 0 8px rgba(255,255,255,.7) inset;display:block;height:12px;-webkit-transition:box-shadow .3s ease 0s;-o-transition:box-shadow .3s ease 0s;transition:box-shadow .3s ease 0s;width:12px}.lg-outer .lg-pager:focus,.lg-outer .lg-pager:hover{box-shadow:0 0 0 8px #fff inset}.lg-outer .lg-caret{border-left:10px solid transparent;border-right:10px solid transparent;border-top:10px dashed;bottom:-10px;display:inline-block;height:0;left:50%;margin-left:-5px;position:absolute;vertical-align:middle;width:0}.lg-fullscreen:after{content:"\e20c"}.lg-fullscreen-on .lg-fullscreen:after{content:"\e20d"}.lg-outer #lg-dropdown-overlay{background-color:rgba(0,0,0,.25);bottom:0;cursor:default;left:0;position:fixed;right:0;top:0;z-index:1081;opacity:0;visibility:hidden;-webkit-transition:visibility 0s linear .18s,opacity .18s linear 0s;-o-transition:visibility 0s linear .18s,opacity .18s linear 0s;transition:visibility 0s linear .18s,opacity .18s linear 0s}.lg-outer.lg-dropdown-active #lg-dropdown-overlay,.lg-outer.lg-dropdown-active .lg-dropdown{-webkit-transition-delay:0s;transition-delay:0s;-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1;visibility:visible}.lg-outer .lg-dropdown{background-color:#fff;border-radius:2px;font-size:14px;list-style-type:none;margin:0;padding:10px 0;position:absolute;right:0;text-align:left;top:50px;opacity:0;visibility:hidden;-moz-transform:translate3d(0,5px,0);-o-transform:translate3d(0,5px,0);-ms-transform:translate3d(0,5px,0);-webkit-transform:translate3d(0,5px,0);transform:translate3d(0,5px,0);-webkit-transition:-webkit-transform .18s linear 0s,visibility 0s linear .5s,opacity .18s linear 0s;-moz-transition:-moz-transform .18s linear 0s,visibility 0s linear .5s,opacity .18s linear 0s;-o-transition:-o-transform .18s linear 0s,visibility 0s linear .5s,opacity .18s linear 0s;transition:transform .18s linear 0s,visibility 0s linear .5s,opacity .18s linear 0s}.lg-outer .lg-dropdown:after{content:"";display:block;height:0;width:0;position:absolute;border:8px solid transparent;border-bottom-color:#FFF;right:16px;top:-16px}.lg-outer .lg-dropdown>li:last-child{margin-bottom:0}.lg-outer .lg-dropdown>li:hover .lg-icon,.lg-outer .lg-dropdown>li:hover a{color:#333}.lg-outer .lg-dropdown a{color:#333;display:block;white-space:pre;padding:4px 12px;font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px}.lg-outer .lg-dropdown a:hover{background-color:rgba(0,0,0,.07)}.lg-outer .lg-dropdown .lg-dropdown-text{display:inline-block;line-height:1;margin-top:-3px;vertical-align:middle}.lg-outer .lg-dropdown .lg-icon{color:#333;display:inline-block;float:none;font-size:20px;height:auto;line-height:1;margin-right:8px;padding:0;vertical-align:middle;width:auto}.lg-outer,.lg-outer .lg,.lg-outer .lg-inner{width:100%;height:100%}.lg-outer #lg-share{position:relative}.lg-outer #lg-share:after{content:"\e80d"}.lg-outer #lg-share-facebook .lg-icon{color:#3b5998}.lg-outer #lg-share-facebook .lg-icon:after{content:"\e901"}.lg-outer #lg-share-twitter .lg-icon{color:#00aced}.lg-outer #lg-share-twitter .lg-icon:after{content:"\e904"}.lg-outer #lg-share-googleplus .lg-icon{color:#dd4b39}.lg-outer #lg-share-googleplus .lg-icon:after{content:"\e902"}.lg-outer #lg-share-pinterest .lg-icon{color:#cb2027}.lg-outer #lg-share-pinterest .lg-icon:after{content:"\e903"}.lg-group:after{content:"";display:table;clear:both}.lg-outer{position:fixed;top:0;left:0;z-index:1050;text-align:left;opacity:0;-webkit-transition:opacity .15s ease 0s;-o-transition:opacity .15s ease 0s;transition:opacity .15s ease 0s}.lg-outer *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.lg-outer.lg-visible{opacity:1}.lg-outer.lg-css3 .lg-item.lg-current,.lg-outer.lg-css3 .lg-item.lg-next-slide,.lg-outer.lg-css3 .lg-item.lg-prev-slide{-webkit-transition-duration:inherit!important;transition-duration:inherit!important;-webkit-transition-timing-function:inherit!important;transition-timing-function:inherit!important}.lg-outer.lg-css3.lg-dragging .lg-item.lg-current,.lg-outer.lg-css3.lg-dragging .lg-item.lg-next-slide,.lg-outer.lg-css3.lg-dragging .lg-item.lg-prev-slide{-webkit-transition-duration:0s!important;transition-duration:0s!important;opacity:1}.lg-outer.lg-grab img.lg-object{cursor:-webkit-grab;cursor:-moz-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.lg-outer.lg-grabbing img.lg-object{cursor:move;cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:-o-grabbing;cursor:-ms-grabbing;cursor:grabbing}.lg-outer .lg{position:relative;overflow:hidden;margin-left:auto;margin-right:auto;max-width:100%;max-height:100%}.lg-outer .lg-inner{position:absolute;left:0;top:0;white-space:nowrap}.lg-outer .lg-item{background:url(../img/loading.gif) center center no-repeat;display:none!important}.lg-outer.lg-css .lg-current,.lg-outer.lg-css3 .lg-current,.lg-outer.lg-css3 .lg-next-slide,.lg-outer.lg-css3 .lg-prev-slide{display:inline-block!important}.lg-outer .lg-img-wrap,.lg-outer .lg-item{display:inline-block;text-align:center;position:absolute;width:100%;height:100%}.lg-outer .lg-img-wrap:before,.lg-outer .lg-item:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}.lg-outer .lg-img-wrap{position:absolute;padding:0 5px;left:0;right:0;top:0;bottom:0}.lg-outer .lg-item.lg-complete{background-image:none}.lg-outer .lg-item.lg-current{z-index:1060}.lg-outer .lg-image{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%;width:auto!important;height:auto!important}.lg-outer.lg-show-after-load .lg-item .lg-object,.lg-outer.lg-show-after-load .lg-item .lg-video-play{opacity:0;-webkit-transition:opacity .15s ease 0s;-o-transition:opacity .15s ease 0s;transition:opacity .15s ease 0s}.lg-outer.lg-show-after-load .lg-item.lg-complete .lg-object,.lg-outer.lg-show-after-load .lg-item.lg-complete .lg-video-play{opacity:1}.lg-outer .lg-empty-html,.lg-outer.lg-hide-download #lg-download{display:none}.lg-backdrop{position:fixed;top:0;left:0;right:0;bottom:0;z-index:1040;background-color:#000;opacity:0;-webkit-transition:opacity .15s ease 0s;-o-transition:opacity .15s ease 0s;transition:opacity .15s ease 0s}.lg-backdrop.in{opacity:1}.lg-css3.lg-no-trans .lg-current,.lg-css3.lg-no-trans .lg-next-slide,.lg-css3.lg-no-trans .lg-prev-slide{-webkit-transition:none 0s ease 0s!important;-moz-transition:none 0s ease 0s!important;-o-transition:none 0s ease 0s!important;transition:none 0s ease 0s!important}.lg-css3.lg-use-css3 .lg-item,.lg-css3.lg-use-left .lg-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden}.lg-css3.lg-fade .lg-item{opacity:0}.lg-css3.lg-fade .lg-item.lg-current{opacity:1}.lg-css3.lg-fade .lg-item.lg-current,.lg-css3.lg-fade .lg-item.lg-next-slide,.lg-css3.lg-fade .lg-item.lg-prev-slide{-webkit-transition:opacity .1s ease 0s;-moz-transition:opacity .1s ease 0s;-o-transition:opacity .1s ease 0s;transition:opacity .1s ease 0s}.lg-css3.lg-slide.lg-use-css3 .lg-item{opacity:0}.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-prev-slide{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-next-slide{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-current{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-current,.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-next-slide,.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-prev-slide{-webkit-transition:-webkit-transform 1s cubic-bezier(0,0,.25,1) 0s,opacity .1s ease 0s;-moz-transition:-moz-transform 1s cubic-bezier(0,0,.25,1) 0s,opacity .1s ease 0s;-o-transition:-o-transform 1s cubic-bezier(0,0,.25,1) 0s,opacity .1s ease 0s;transition:transform 1s cubic-bezier(0,0,.25,1) 0s,opacity .1s ease 0s}.lg-css3.lg-slide.lg-use-left .lg-item{opacity:0;position:absolute;left:0}.lg-css3.lg-slide.lg-use-left .lg-item.lg-prev-slide{left:-100%}.lg-css3.lg-slide.lg-use-left .lg-item.lg-next-slide{left:100%}.lg-css3.lg-slide.lg-use-left .lg-item.lg-current{left:0;opacity:1}.lg-css3.lg-slide.lg-use-left .lg-item.lg-current,.lg-css3.lg-slide.lg-use-left .lg-item.lg-next-slide,.lg-css3.lg-slide.lg-use-left .lg-item.lg-prev-slide{-webkit-transition:left 1s cubic-bezier(0,0,.25,1) 0s,opacity .1s ease 0s;-moz-transition:left 1s cubic-bezier(0,0,.25,1) 0s,opacity .1s ease 0s;-o-transition:left 1s cubic-bezier(0,0,.25,1) 0s,opacity .1s ease 0s;transition:left 1s cubic-bezier(0,0,.25,1) 0s,opacity .1s ease 0s}


.lg-actions .lg-next, .lg-actions .lg-prev {
	top: 0 !important;
	bottom: 0 !important;
}